/* CSS Document */

.hidden {
	display: none;
}
.btn {
  border: 0.15em solid transparent;
  color: #333;
  background-color: #fff;
  border-color: #ccc;
  display: inline-block;
  padding: 0.3em 0.8em;
  margin: 0.2em;
  font-size: 0.6em;
  font-weight: normal;
  line-height: 1.4em;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid #d3d3d3;
  background: #e6e6e6 url("img/ui-bg_glass_75_e6e6e6_1x400.png") 50% 50% repeat-x;
  border-radius: 0.25em;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.glyphicon {
  position: relative;
  top: 0.1em;
  display: inline-block;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
}
.indented {
  margin-left: 0.625em;
}

/* = prod_box main structure
-------------------------------------------------------------- */
.prod_box {
  width: 98%;
  float: left;
  margin: 0.6em 1%;
  font-size: 0.9em;
  line-height: 1.0em;
  border-width: 0.2em;
  border-style: solid;
  border-color: #5889A2;
  -moz-border-top-colors: none;
  -moz-border-right-colors: none;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  border-image: none;
  border-radius: 0.4em;
  outline: none;
  background: #FFFFFF;
}
.prod_box_pre_head {
  display: none;
  float: left;
  width: 100%;
  border-width: 0em 0em 0.15em 0em;
  border-style: solid;
  border-color: #5889A2;
}
.prod_box_head {
  width: 100%;
  float: left;
  border-width: 0em 0em 0.15em 0em;
  border-style: solid;
  border-color: #5889A2;
}
.prod_box_menu {
  width: 100%;
  margin: 0em;
  float: left;
  border-width: 0em 0em 0.15em 0em;
  border-style: dotted;
  border-color: #5889A2;
}
.prod_box_content {
  width: 100%;
  margin: 0 auto 0.5em;
  float: left;
}
.prod_box_footer {
  width: 100%;
  margin: 0 auto 0.5em;
  float: left;
}

/* = prod_box_head items
-------------------------------------------------------------- */
.prod_box_head .content_left {
  width: 29%;
  float: left;
  text-align: center;
  border-right: 0.15em solid #5889A2;
}
.prod_box_head .content_right {
  width: 70%;
  float: right;
}
.prod_box_head .content_right .content {
	display: none;
}

.prod_box_head .prod_image img {
	max-width: 100%;
	height: initial;
}
.prod_box_head .prod_barcode {
	margin-bottom: 0.5em;
}

.prod_box_head .header {
	width: 98%;
	float: left;
	margin: 0em auto;
	padding: 0.2em;
}
.prod_box_head .footer {
	width: 100%;
	margin: 0.2em auto;
	line-height: 2.4em;
	float: left;
}
.prod_box_head .footer div {
	margin: 0em 0.5em;
}
.prod_box_head .prod_name {
	text-align: center;
	font-size: 1.3em;
	line-height: 1.3em;
}
.prod_box_head .prod_brand {
	margin: 0.3em 0em 0em 0em;
	float: left;
	text-align: left;
}
.prod_box_head .prod_net {
	margin: 0.3em 0em 0em 0em;
	float: right;
	text-align: right;
	font-size: 1.3em;
	line-height: 1.3em;
}
.prod_box_head .measure {
}
.prod_box_head .unit {
}
.prod_box_pre_head .prod_name{
	text-align: center;
	font-size: 1.3em;
	line-height: 1.3em;
}
.prod_box_pre_head .prod_brand {
	margin: 0.3em 0em 0em 0em;
	float: left;
	text-align: left;
}
.prod_box_pre_head .prod_net {
	margin: 0.3em 0em 0em 0em;
	float: right;
	text-align: right;
	font-size: 1.3em;
	line-height: 1.3em;
}

/* Likes */
.prod_box_head .like {
	padding: 0.3em 0em 0.3em 0em;
	-webkit-box-shadow: 1px 1px 2px;
	-moz-box-shadow: 1px 1px 2px;
	box-shadow: 1px 1px 2px;
	background-color: #FFFFFF;
}
.prod_box_head .tolike {
	background-image: url('./img/liked-0.png') !important;
	background-position: right center;
	background-repeat: no-repeat;
	background-size: contain;
	cursor: pointer;
	width: 2.4em;
	height: 2.4em;
	float: left;
}
.prod_box_head .tolike.hover {
	background-image: url('./img/liked-1.png') !important;
}
.prod_box_head .liked {
	background-image: url('./img/liked-1.png') !important;
	background-position: right center;
	background-repeat: no-repeat;
	background-size: contain;
	cursor: pointer;
	width: 2.4em;
	height: 2.4em;
	float: left;
}
.prod_box_head .liked.hover {
	background-image: url('./img/liked-2.png') !important;
}
.prod_box_head .disliked {
	background-image: url('./img/liked-2.png') !important;
	background-position: right center;
	background-repeat: no-repeat;
	background-size: contain;
	cursor: pointer;
	width: 2.4em;
	height: 2.4em;
	float: left;
}
.prod_box_head .disliked.hover {
	background-image: url('./img/liked-0.png') !important;
}

/* Shopping Cart */
.prod_box_head .cart {
	padding: 0.3em 0em 0.3em 0em;
	-webkit-box-shadow: 1px 1px 2px;
	-moz-box-shadow: 1px 1px 2px;
	box-shadow: 1px 1px 2px;
	background-color: #FFFFFF;
	float: left;
}
.prod_box_head .cart span {
	margin-left: 2.5em;
	float: left;
}
.prod_box_head .cart input {
	margin-left: 0.2em;
	width: 2.0em;
	font-size: 1.5em;
	float: left;
}
.prod_box_head .outcart {
	min-width: 2.4em;
	background-image: url('./img/cart-0.png') !important;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: contain;
	cursor: pointer;
	height: 2.4em;
	float: left;
}
.prod_box_head .outcart:hover {
	background-image: url('./img/cart-1.png') !important;
}
.prod_box_head .incart {
	min-width: 2.4em;
	background-image: url('./img/cart-1.png') !important;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: contain;
	cursor: pointer;
	height: 2.4em;
	float: left;
}
.prod_box_head .incart:hover {
	background-image: url('./img/cart-1.png') !important;
}

/* Pantry */
.prod_box_head .pantry {
	padding: 0.3em 0em 0.3em 0em;
	-webkit-box-shadow: 1px 1px 2px;
	-moz-box-shadow: 1px 1px 2px;
	box-shadow: 1px 1px 2px;
	background-color: #FFFFFF;
	float: left;
}
.prod_box_head .inpantry {
	min-width: 2.4em;
	height: 2.4em;
	float: left;
}
.prod_box_head .pantry img {
	float: left;
}
.prod_box_head .pantry span {
	float: left;
}
.prod_box_head .pantry input {
	margin-left: 0.2em;
	width: 2.5em;
	font-size: 1.5em;
	float: left;
}
.prod_box_head .outpantry {
	background-image: url('./img/cont-000.png') !important;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: contain;
	cursor: pointer;
	height: 2.4em;
	min-width: 2.4em;
	float: left;
}
.prod_box_head .outpantry:hover {
	background-image: url('./img/cont-100.png') !important;
}
.prod_box_head .outpantry img {
	display: none !important;
}
.prod_box_head .outpantry span {
	margin-left: 2.6em;
}

/* Check */
.prod_box_head .check {
	cursor: pointer;
	width: 2.4em;
	height: 2.4em;
	float: left;
	margin-left: 0em !important;
}
.prod_box_head .notchecked {
	background-image: url('./img/check-0.png') !important;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: contain;
}
.prod_box_head .notchecked.hover {
	background-image: url('./img/check-1.png') !important;
}
.prod_box_head .checked {
	background-image: url('./img/check-1.png') !important;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: contain;
}
.prod_box_head .checked.hover {
	background-image: url('./img/check-0.png') !important;
}
/* Bin */
.prod_box_head .bin {
	background-image: url('./img/bin-0.png') !important;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: contain;
	margin-left: 0em !important;
	cursor: pointer;
	width: 2.4em;
	height: 2.4em;
	float: left;
}
.prod_box_head .bin:hover {
	background-image: url('./img/bin-1.png') !important;
}


/* = prod_box_menu items
-------------------------------------------------------------- */
.prod_box_menu ul {
  position: relative;
  float: left;
  margin: 0em 0em;
  padding: 0em 0em 0em 0em;
}
.prod_box_menu li {
  min-width: 7.5em;
  position: relative;
  float: left;
  padding: 0em 1em;
  text-align: center;
  line-height: 2.5em;
  font-size: 1.0em;
  text-decoration: none;
  cursor: pointer;
  list-style: none;
  border-width: 0em 0.2em 0em 0em;
  border-style: dotted;
  border-color: #5889A2;
  background: #D5E2E8;
  background: linear-gradient(to bottom, #FFFFFF 0%, #D5E2E8 100%) repeat scroll 0% 0% transparent;
}
.prod_box_menu .current {
  margin-bottom: -0.35em;
  border-bottom: 0.35em solid #5889A2;
  font-weight: bold;
  background: #FFFFFF;
}
.prod_box_menu .last {
  border-right: none;
}

/* = prod_box_content items
-------------------------------------------------------------- */
.prod_box_content .header {
  width: 98%;
  float: left;
  margin: 0em auto;
  padding: 0.2em;
}
.prod_box_content .content {
  width: 100%;
  float: left;
  margin: 0em 0em 0.5em 0em;
  padding: 0em;
  font-size: 1.0em;
  line-height: 1.0em;
}
.prod_box_content .ninefive {
  /* min-width: 380px; */
  max-width: 30em;
  width: 95%;
}

/* = prod_box_content Diets
-------------------------------------------------------------- */
/* Diets .prod_box_content */
.diets {
	padding: 0.3em 0em 0.3em 0em;
	-webkit-box-shadow: 1px 1px 2px;
	-moz-box-shadow: 1px 1px 2px;
	box-shadow: 1px 1px 2px;
	margin: 0.2em 0.5em;
	line-height: 6em;
	float: left;
}
.diets div {
	margin: 0em 0.5em;
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 5.5em;
	width: 5.5em;
	height: 5.5em;
	float: left;
}
.diets.edit div {
	cursor: pointer;
}

/* nut-free */
.tonut-free {
	background-image: url('./img/nut-free-0.png') !important;
}
.edit .tonut-free.hover {
	background-image: url('./img/nut-free-01.png') !important;
}
.nut-free {
	background-image: url('./img/nut-free-1.png') !important;
}
.edit .nut-free.hover {
	background-image: url('./img/nut-free-01.png') !important;
}
/* gluten-free */
.togluten-free {
	background-image: url('./img/gluten-free-0.png') !important;
}
.edit .togluten-free.hover {
	background-image: url('./img/gluten-free-01.png') !important;
}
.gluten-free {
	background-image: url('./img/gluten-free-1.png') !important;
}
.edit .gluten-free.hover {
	background-image: url('./img/gluten-free-01.png') !important;
}
/* lactose-free */
.tolactose-free {
	background-image: url('./img/lactose-free-0.png') !important;
}
.edit .tolactose-free.hover {
	background-image: url('./img/lactose-free-01.png') !important;
}
.lactose-free {
	background-image: url('./img/lactose-free-1.png') !important;
}
.edit .lactose-free.hover {
	background-image: url('./img/lactose-free-01.png') !important;
}
/* dairy-free */
.todairy-free {
	background-image: url('./img/dairy-free-0.png') !important;
}
.edit .todairy-free.hover {
	background-image: url('./img/dairy-free-01.png') !important;
}
.dairy-free {
	background-image: url('./img/dairy-free-1.png') !important;
}
.edit .dairy-free.hover {
	background-image: url('./img/dairy-free-01.png') !important;
}
/* sugar-free */
.tosugar-free {
	background-image: url('./img/sugar-free-0.png') !important;
}
.edit .tosugar-free.hover {
	background-image: url('./img/sugar-free-01.png') !important;
}
.sugar-free {
	background-image: url('./img/sugar-free-1.png') !important;
}
.edit .sugar-free.hover {
	background-image: url('./img/sugar-free-01.png') !important;
}
/* GMO-free */
.toGMO-free {
	background-image: url('./img/GMO-free-0.png') !important;
}
.edit .toGMO-free.hover {
	background-image: url('./img/GMO-free-01.png') !important;
}
.GMO-free {
	background-image: url('./img/GMO-free-1.png') !important;
}
.edit .GMO-free.hover {
	background-image: url('./img/GMO-free-01.png') !important;
}
/* organic */
.toorganic {
	background-image: url('./img/organic-0.png') !important;
}
.edit .toorganic.hover {
	background-image: url('./img/organic-01.png') !important;
}
.organic {
	background-image: url('./img/organic-1.png') !important;
}
.edit .organic.hover {
	background-image: url('./img/organic-01.png') !important;
}
/* vegetarian */
.tovegetarian {
	background-image: url('./img/vegetarian-0.png') !important;
}
.edit .tovegetarian.hover {
	background-image: url('./img/vegetarian-01.png') !important;
}
.vegetarian {
	background-image: url('./img/vegetarian-1.png') !important;
}
.edit .vegetarian.hover {
	background-image: url('./img/vegetarian-01.png') !important;
}
/* vegan */
.tovegan {
	background-image: url('./img/vegan-0.png') !important;
}
.edit .tovegan.hover {
	background-image: url('./img/vegan-01.png') !important;
}
.vegan {
	background-image: url('./img/vegan-1.png') !important;
}
.edit .vegan.hover {
	background-image: url('./img/vegan-01.png') !important;
}
/* paleo */
.topaleo {
	background-image: url('./img/paleo-0.png') !important;
}
.edit .topaleo.hover {
	background-image: url('./img/paleo-01.png') !important;
}
.paleo {
	background-image: url('./img/paleo-1.png') !important;
}
.edit .paleo.hover {
	background-image: url('./img/paleo-01.png') !important;
}


/* = Hide elements depending on the page
-------------------------------------------------------------- */
/* SearchResults  and ProductsResults */
#SearchResults .prod_box,
#ProductsResults .prod_box {
	width: 360px;
	min-height: 118px;
	margin: 0.3em;
}
#SearchResults .prod_box_head .content_left,
#ProductsResults .prod_box_head .content_left {
	width: 35%;
}
#SearchResults .prod_box_head .content_right,
#ProductsResults .prod_box_head .content_right {
	width: 64%;
}
#SearchResults .prod_box_head,
#ProductsResults .prod_box_head {
	border-width: 0em;
}
#SearchResults .prod_box_head .prod_name,
#ProductsResults .prod_box_head .prod_name {
	font-size: 1.0em;
	line-height: 1.0em;
}
#SearchResults .prod_box_head .prod_barcode,
#ProductsResults .prod_box_head .prod_barcode {
	font-size: 0.8em;
	line-height: 0.8em;
}
#SearchResults .prod_box_content,
#ProductsResults .prod_box_content {
	display: none;
}
#SearchResults .prod_box_menu,
#ProductsResults .prod_box_menu {
	display: none;
}
#SearchResults .prod_box_menu,
#ProductsResults .prod_box_menu {
	display: none;
}
#SearchResults .cart input,
#SearchResults .cart span,
#ProductsResults .cart input,
#ProductsResults .cart span {
	display: none;
}
#SearchResults .pantry input,
#SearchResults .pantry span,
#ProductsResults .pantry input,
#ProductsResults .pantry span {
	display: none;
}
#SearchResults .bin,
#ProductsResults .bin {
	display: none;
}
#SearchResults .check,
#ProductsResults .check {
	display: none;
}

/* ShoppingList */
[id^=ShoppingList] .prod_box {
	width: 170px;
	min-height: 118px;
	margin: 0.1em;
}
[id^=ShoppingList] .cartck {
	border-color: -moz-use-text-color -moz-use-text-color #77A043;
	background:#c4df9b;
	border:0.2em solid #77A043;
}
[id^=ShoppingList] .prod_box_pre_head {
	display: block;
}
[id^=ShoppingList] .prod_box_head .header{
	display: none;
}
[id^=ShoppingList] .prod_box_head .content_left  {
	width: 38%;
	border: none;
}
[id^=ShoppingList] .prod_box_head .content_right  {
	width: 60%;
}
[id^=ShoppingList] .prod_box_head {
	border-width: 0em;
}
[id^=ShoppingList] .prod_box_head .prod_barcode {
	font-size: 0.8em;
	line-height: 0.8em;
	display: none;
}
[id^=ShoppingList] .prod_box_head .content {
	display: none;
}
[id^=ShoppingList] .prod_box_pre_head .header {
	width: 100%;
}
[id^=ShoppingList] .prod_box_pre_head .prod_name {
	font-size: 1.0em;
	line-height: 1.0em;
}
[id^=ShoppingList] .prod_box_pre_head .prod_net {
	font-size: 1.0em;
	line-height: 1.0em;
}
[id^=ShoppingList] .prod_box_pre_head .prod_brand {
	display: none;
}
[id^=ShoppingList] .prod_box_head .footer div {
  margin: 0em 0.2em;
}
[id^=ShoppingList] .prod_box_content {
	display: none;
}
[id^=ShoppingList] .prod_box_menu {
	display: none;
}
[id^=ShoppingList] .prod_box_menu {
	display: none;
}
[id^=ShoppingList] .outcart,
[id^=ShoppingList] .outcart:hover,
[id^=ShoppingList] .incart,
[id^=ShoppingList] .incart:hover {
	background-image: none !important;
}
[id^=ShoppingList] .cart span {
	margin-left: 0.2em;
}
[id^=ShoppingList] .cart .bin {
	display: none;
}
[id^=ShoppingList] .like,
[id^=ShoppingList] .pantry,
[id^=ShoppingList] .pantry input,
[id^=ShoppingList] .pantry span,
[id^=ShoppingList] .pantry .bin,
[id^=ShoppingList] .pantry .check {
	display: none;
}
[id^=ShoppingList] .prod_box_head .check {
	width: 2.0em;
	height: 2.0em;
	float: left;
	margin-left: 0em !important;
}

/* PantryList */
[id^=PantryList] .prod_box {
	width: 170px;
	min-height: 118px;
	margin: 0.1em;
}
[id^=PantryList] .pantryck {
	border-color: -moz-use-text-color -moz-use-text-color #1cbbb4;
	background:#7accc8;
	border:0.2em solid #1cbbb4;
}
[id^=PantryList] .prod_box_pre_head {
	display: block;
}
[id^=PantryList] .prod_box_head .header{
	display: none;
}
[id^=PantryList] .prod_box_head .footer div {
  margin: 0em 0.2em;
}
[id^=PantryList] .prod_box_head .content_left  {
	width: 38%;
	border: none;
}
[id^=PantryList] .prod_box_head .content_right  {
	width: 60%;
}
[id^=PantryList] .prod_box_head {
	border-width: 0em;
}
[id^=PantryList] .prod_box_head .prod_name {
	font-size: 1.0em;
	line-height: 1.0em;
}
[id^=PantryList] .prod_box_head .prod_barcode {
	font-size: 0.8em;
	line-height: 0.8em;
	display: none;
}
[id^=PantryList] .prod_box_head .content {
	display: none;
}
[id^=PantryList] .prod_box_pre_head .header {
	width: 100%;
}
[id^=PantryList] .prod_box_pre_head .prod_name {
	font-size: 1.0em;
	line-height: 1.0em;
}
[id^=PantryList] .prod_box_pre_head .prod_net {
	font-size: 1.0em;
	line-height: 1.0em;
}
[id^=PantryList] .prod_box_pre_head .prod_brand {
	display: none;
}
[id^=PantryList] .prod_box_content {
	display: none;
}
[id^=PantryList] .prod_box_menu {
	display: none;
}
[id^=PantryList] .pantry input,
[id^=PantryList] .pantry span,
[id^=PantryList] .pantry .bin {
	display: none;
}
[id^=PantryList] .like,
[id^=PantryList] .cart input,
[id^=PantryList] .cart span,
[id^=PantryList] .cart .incart,
[id^=PantryList] .cart .bin,
[id^=PantryList] .cart .check {
	display: none;
}
[id^=PantryList] .prod_box_head .check {
	width: 2.0em;
	height: 2.0em;
	float: left;
	margin-left: 0em !important;
}

/* = Pantry and Shopping Lists
-------------------------------------------------------------- */
[id^=PantryList] h1 {
    color: #000000;
}
[id^=PantryList] {
	border-width: medium medium 0.2em;
	border-style: none none solid;
	border-color: -moz-use-text-color -moz-use-text-color #68A1BF;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
	border-radius: 0.1em;
	outline: medium none;
	border:0.2em solid #68A1BF;
}
[id^=PantryList] .prod-box.compact {
	width: 180px;
    height: 135px;
}

[id^=ShoppingList] h1 {
    color: #000000;
}
[id^=ShoppingList] {
	border-width: medium medium 0.2em;
	border-style: none none solid;
	border-color: -moz-use-text-color -moz-use-text-color #68A1BF;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
	border-radius: 0.2em;
	outline: medium none;
	border:0.2em solid #68A1BF;
}
[id^=PantryList] button[id="displayChecked"],
[id^=ShoppingList] button[id="displayChecked"] {
	border-width: medium medium 0.2em;
	border-style: none none solid;
	border-color: -moz-use-text-color -moz-use-text-color #77A043;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
	border-radius: 0.2em;
	border:0.2em solid #77A043;
	background:#c4df9b;
    background-image: url(./img/check-1.png);
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 1.3em;
	outline: medium none;
	margin:0.2em;
    padding: 0.4em 1.8em 0.4em 0.6em;
    font-size: 0.8em;
    line-height: 0.8em;
	float:left;
}
[id^=PantryList] button[id="moveChecked"],
[id^=ShoppingList] button[id="moveChecked"] {
	border-width: medium medium 0.2em;
	border-style: none none solid;
	border-color: -moz-use-text-color -moz-use-text-color #5889A2;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
	border-radius: 0.2em;
	border:0.2em solid #5889A2;
	background:#68A1BF;
	outline: medium none;
	margin:0.2em;
    padding: 0.4em 0.6em 0.4em 0.6em;
    color: #FFFFFF;
    font-size: 0.8em;
    line-height: 0.8em;
	float:left;
}
#content button[id="add-prod"] {
	border-width: medium medium 0.2em;
	border-style: none none solid;
	border-color: -moz-use-text-color -moz-use-text-color #5889A2;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
	border-radius: 0.2em;
	border:0.2em solid #5889A2;
	background:#68A1BF;
	outline: medium none;
	margin:0.2em;
    padding: 0.4em 0.4em 0.4em 0.4em;
    color: #FFFFFF;
    font-size: 0.8em;
    line-height: 0.8em;
	float:none;
}
#content button[id="add-prod"].active  {
	border-color: -moz-use-text-color -moz-use-text-color #F26C4F;
	border:0.2em solid #F26C4F;
	background: #F69679;
}

.category {
	border-color: -moz-use-text-color -moz-use-text-color #77A043;
	background:#FFFFFF;
	border:0.15em solid #77A043;
	font-size: 0.7em;
	margin: 0.1em 0.1em;
	padding: 0.2em 0.1em;
	width: 100%;
}
.sort {
	font-size: 1.0em;
	line-height: 1.0em;
	min-height: 0.5em;
}
ol {
	float: left;
	width: 100%;
	margin: 0em 0em;
	padding: 0em 0em
}
ol li {
	float: left;
	width: 100%;
	margin: 0em 0em;
	list-style: none;
}
ol li .prod_box {
	font-size: 1.2em;
}
/* 
// removed due to a clash with other buttons
#content .submit  {
	border-width: medium medium 0.2em;
	border-style: none none solid;
	border-color: -moz-use-text-color -moz-use-text-color #5889A2;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
	border-radius: 0.2em;
	border:0.2em solid #5889A2;
	background:#68A1BF;
	outline: medium none;
	margin:0.2em;
    padding: 0.4em 0.4em 0.4em 0.4em;
    color: #FFFFFF;
    font-size: 0.8em;
    line-height: 0.8em;
	float:none;
}
#content .submit.active  {
	border-color: -moz-use-text-color -moz-use-text-color #8560A8;
	border:0.2em solid #8560A8;
	background: #A186BE;
}
*/



